<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0) on Wed Feb 22 18:39:19 EST 2017 -->
<title>R.string</title>
<meta name="date" content="2017-02-22">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="R.string";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../com/example/venkata/assignment1randomizer/package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/R.string.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/example/venkata/assignment1randomizer/R.mipmap.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../com/example/venkata/assignment1randomizer/R.style.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/example/venkata/assignment1randomizer/R.string.html" target="_top">Frames</a></li>
<li><a href="R.string.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.example.venkata.assignment1randomizer</div>
<h2 title="Class R.string" class="title">Class R.string</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li>com.example.venkata.assignment1randomizer.R.string</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../com/example/venkata/assignment1randomizer/R.html" title="class in com.example.venkata.assignment1randomizer">R</a></dd>
</dl>
<hr>
<br>
<pre>public static final class <span class="typeNameLabel">R.string</span>
extends java.lang.Object</pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_bar_home_description">abc_action_bar_home_description</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_bar_home_description_format">abc_action_bar_home_description_format</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_bar_home_subtitle_description_format">abc_action_bar_home_subtitle_description_format</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_bar_up_description">abc_action_bar_up_description</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_menu_overflow_description">abc_action_menu_overflow_description</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_action_mode_done">abc_action_mode_done</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_activity_chooser_view_see_all">abc_activity_chooser_view_see_all</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_activitychooserview_choose_application">abc_activitychooserview_choose_application</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_capital_off">abc_capital_off</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_capital_on">abc_capital_on</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_body_1_material">abc_font_family_body_1_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_body_2_material">abc_font_family_body_2_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_button_material">abc_font_family_button_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_caption_material">abc_font_family_caption_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_display_1_material">abc_font_family_display_1_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_display_2_material">abc_font_family_display_2_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_display_3_material">abc_font_family_display_3_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_display_4_material">abc_font_family_display_4_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_headline_material">abc_font_family_headline_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_menu_material">abc_font_family_menu_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_subhead_material">abc_font_family_subhead_material</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_font_family_title_material">abc_font_family_title_material</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_search_hint">abc_search_hint</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_searchview_description_clear">abc_searchview_description_clear</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_searchview_description_query">abc_searchview_description_query</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_searchview_description_search">abc_searchview_description_search</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_searchview_description_submit">abc_searchview_description_submit</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_searchview_description_voice">abc_searchview_description_voice</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_shareactionprovider_share_with">abc_shareactionprovider_share_with</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_shareactionprovider_share_with_application">abc_shareactionprovider_share_with_application</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#abc_toolbar_collapse_description">abc_toolbar_collapse_description</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#about_me">about_me</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#app_counter">app_counter</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#app_name">app_name</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#choose_spinner">choose_spinner</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#dialog_message">dialog_message</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#dialog_title">dialog_title</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#last_data">last_data</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#pick_category">pick_category</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#randaom_data">randaom_data</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#search_menu_title">search_menu_title</a></span></code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#status_bar_notification_info_overflow">status_bar_notification_info_overflow</a></span></code>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static int</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#title_spinner">title_spinner</a></span></code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../com/example/venkata/assignment1randomizer/R.string.html#string--">string</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="abc_action_bar_home_description">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_bar_home_description</h4>
<pre>public static final&nbsp;int abc_action_bar_home_description</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_bar_home_description">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_action_bar_home_description_format">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_bar_home_description_format</h4>
<pre>public static final&nbsp;int abc_action_bar_home_description_format</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_bar_home_description_format">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_action_bar_home_subtitle_description_format">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_bar_home_subtitle_description_format</h4>
<pre>public static final&nbsp;int abc_action_bar_home_subtitle_description_format</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_bar_home_subtitle_description_format">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_action_bar_up_description">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_bar_up_description</h4>
<pre>public static final&nbsp;int abc_action_bar_up_description</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_bar_up_description">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_action_menu_overflow_description">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_menu_overflow_description</h4>
<pre>public static final&nbsp;int abc_action_menu_overflow_description</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_menu_overflow_description">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_action_mode_done">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_action_mode_done</h4>
<pre>public static final&nbsp;int abc_action_mode_done</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_action_mode_done">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_activity_chooser_view_see_all">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_activity_chooser_view_see_all</h4>
<pre>public static final&nbsp;int abc_activity_chooser_view_see_all</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_activity_chooser_view_see_all">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_activitychooserview_choose_application">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_activitychooserview_choose_application</h4>
<pre>public static final&nbsp;int abc_activitychooserview_choose_application</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_activitychooserview_choose_application">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_capital_off">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_capital_off</h4>
<pre>public static final&nbsp;int abc_capital_off</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_capital_off">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_capital_on">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_capital_on</h4>
<pre>public static final&nbsp;int abc_capital_on</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_capital_on">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_body_1_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_body_1_material</h4>
<pre>public static final&nbsp;int abc_font_family_body_1_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_body_1_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_body_2_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_body_2_material</h4>
<pre>public static final&nbsp;int abc_font_family_body_2_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_body_2_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_button_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_button_material</h4>
<pre>public static final&nbsp;int abc_font_family_button_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_button_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_caption_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_caption_material</h4>
<pre>public static final&nbsp;int abc_font_family_caption_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_caption_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_display_1_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_display_1_material</h4>
<pre>public static final&nbsp;int abc_font_family_display_1_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_display_1_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_display_2_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_display_2_material</h4>
<pre>public static final&nbsp;int abc_font_family_display_2_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_display_2_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_display_3_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_display_3_material</h4>
<pre>public static final&nbsp;int abc_font_family_display_3_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_display_3_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_display_4_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_display_4_material</h4>
<pre>public static final&nbsp;int abc_font_family_display_4_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_display_4_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_headline_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_headline_material</h4>
<pre>public static final&nbsp;int abc_font_family_headline_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_headline_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_menu_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_menu_material</h4>
<pre>public static final&nbsp;int abc_font_family_menu_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_menu_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_subhead_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_subhead_material</h4>
<pre>public static final&nbsp;int abc_font_family_subhead_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_subhead_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_font_family_title_material">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_font_family_title_material</h4>
<pre>public static final&nbsp;int abc_font_family_title_material</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_font_family_title_material">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_search_hint">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_search_hint</h4>
<pre>public static final&nbsp;int abc_search_hint</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_search_hint">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_searchview_description_clear">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_searchview_description_clear</h4>
<pre>public static final&nbsp;int abc_searchview_description_clear</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_searchview_description_clear">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_searchview_description_query">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_searchview_description_query</h4>
<pre>public static final&nbsp;int abc_searchview_description_query</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_searchview_description_query">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_searchview_description_search">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_searchview_description_search</h4>
<pre>public static final&nbsp;int abc_searchview_description_search</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_searchview_description_search">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_searchview_description_submit">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_searchview_description_submit</h4>
<pre>public static final&nbsp;int abc_searchview_description_submit</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_searchview_description_submit">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_searchview_description_voice">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_searchview_description_voice</h4>
<pre>public static final&nbsp;int abc_searchview_description_voice</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_searchview_description_voice">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_shareactionprovider_share_with">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_shareactionprovider_share_with</h4>
<pre>public static final&nbsp;int abc_shareactionprovider_share_with</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_shareactionprovider_share_with">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_shareactionprovider_share_with_application">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_shareactionprovider_share_with_application</h4>
<pre>public static final&nbsp;int abc_shareactionprovider_share_with_application</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_shareactionprovider_share_with_application">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="abc_toolbar_collapse_description">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>abc_toolbar_collapse_description</h4>
<pre>public static final&nbsp;int abc_toolbar_collapse_description</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.abc_toolbar_collapse_description">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="about_me">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>about_me</h4>
<pre>public static final&nbsp;int about_me</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.about_me">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="app_counter">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>app_counter</h4>
<pre>public static final&nbsp;int app_counter</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.app_counter">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="app_name">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>app_name</h4>
<pre>public static final&nbsp;int app_name</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.app_name">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="choose_spinner">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>choose_spinner</h4>
<pre>public static final&nbsp;int choose_spinner</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.choose_spinner">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="dialog_message">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dialog_message</h4>
<pre>public static final&nbsp;int dialog_message</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.dialog_message">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="dialog_title">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>dialog_title</h4>
<pre>public static final&nbsp;int dialog_title</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.dialog_title">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="last_data">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>last_data</h4>
<pre>public static final&nbsp;int last_data</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.last_data">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="pick_category">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>pick_category</h4>
<pre>public static final&nbsp;int pick_category</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.pick_category">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="randaom_data">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>randaom_data</h4>
<pre>public static final&nbsp;int randaom_data</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.randaom_data">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="search_menu_title">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>search_menu_title</h4>
<pre>public static final&nbsp;int search_menu_title</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.search_menu_title">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="status_bar_notification_info_overflow">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>status_bar_notification_info_overflow</h4>
<pre>public static final&nbsp;int status_bar_notification_info_overflow</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.status_bar_notification_info_overflow">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="title_spinner">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>title_spinner</h4>
<pre>public static final&nbsp;int title_spinner</pre>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#com.example.venkata.assignment1randomizer.R.string.title_spinner">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="string--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>string</h4>
<pre>public&nbsp;string()</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../com/example/venkata/assignment1randomizer/package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/R.string.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../com/example/venkata/assignment1randomizer/R.mipmap.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../com/example/venkata/assignment1randomizer/R.style.html" title="class in com.example.venkata.assignment1randomizer"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?com/example/venkata/assignment1randomizer/R.string.html" target="_top">Frames</a></li>
<li><a href="R.string.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#methods.inherited.from.class.java.lang.Object">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
